Subject: GLOWBUGS digest 293

From: [email-masked]
Date: Tue, 17 Sep 1996 02:34:17 -0500 (CDT)

GLOWBUGS Digest 293

Topics covered in this issue include:

  1) Christmas Tree Blocks....
	by [email-masked] (Tom R. Rice)
  2) BA/GB Net Funzies
	by [email-masked]
  3) homebrew plate choke?
	by Bruce Robertson <[email-masked]>
  4) Re: homebrew plate choke?
	by Bob Roehrig <[email-masked]>

----------------------------------------------------------------------

Date: Mon, 16 Sep 1996 08:01:37 -0700 (PDT)
From: [email-masked] (Tom R. Rice)
To: [email-masked] (ba)
Cc: [email-masked] (glowbugs)
Subject: Christmas Tree Blocks....
Message-ID: <[email-masked]>

	In an article in ER 69 (Jan, 1995), James Buchanan,
	K8WPI, tells us how to wire up a patch panel. 
	("Audio Patching the Professional Way").
	
	I have discovered a whole bunch of NOS
	Christmas Tree Blocks in the barn, dating from
	my merry telephone days.  They're very
	clean; the mice seem to have ignored them!
	These blocks are at the heart of a "pro" job,
	as seen in broadcast and recording studios of the past.

	(If you're into telephony, they're also the items used
	on telco distributing frames, i.e., MDF.) 

	If anyone out there is working at this high level
	of perfectionism, e-mail me and we can move these
	blocks to where they'll do some good.  
	
	Some will be presented at the Livermore swap in hopes
	of appeal to the glass audio crowd.  

-- 
"Start off every day with a smile and get it over with."  --W.C.Fields
Tom R. Rice  
[email-masked]     
CIS: 71160,1122       

------------------------------

Date: Mon, 16 Sep 1996 11:58:47 -0400 (EDT)
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked] ()
Subject: BA/GB Net Funzies
Message-ID: <[email-masked]>

Attention All Hands!

Y'all missed a fine weekend aboard the BA/GB net.  We even had a grande
ol' '29 style Hartley peanut whistle (courtesy Sandy/W5TVW) well heard
on 40/80M.  The 40M band was a bit rough with some fone test going and
the QRM was rough there.  The 80M band was sweet as maple syrup.  Had
checkins from Toronto/Chitown/Loosiana/Tennessee/NC/and elsewhere that
I can't remember right off.  So, mateys..... grapples ye up yer tin
cans atop yer noggins, fires ye up yer filaments to a goodly glow,
an' readies ye yer keys at the fore....., cuz the winter season is at
hand, an' the BA/GB/CWist Friendly Firebottle Fist Function is a'perkin'
up well, it is.....  Comments from the hands signed aboard for the watch
are appreciated, to jiggle an' nudge those that jest be a'thinkin' an'
not quite yet a'moovin' on the BA/GB net.  If ye mights have needs o'
a JANuine quartzian rock fer the 40M or 80M QRG, lets me knows yer needs,
an' perhaps ye might be findin' a good rock fer yer dusty ol' novice rig.
Else, grapples ye up yer ol' dusty televiseovisormachinen an' dykes, an
cuts ye out a fine 80M QRG televiseovisormachinen rock!  (Fer them that
knows not wat dykes they be, them are the same as ``diagonal side-cutting
nippers'' or ``wire-cutters'' as some knows them in the trade --- an' ye
might could get it a'loose wid a mighty hot copper fire-iron, too).

Lest ye thinks ol' novice rigs be only so-so in their mettle, consider the
fine and well heard keelowatt DX-40 o' ol' Dale/AD4YH (an yes, Myrtle, he
do run a mean KW afterburner on that fine little ol' DEE-X FOURTY!).  It
doo punch some mighty fine holes in de ol' ether, it doo.....!

Lest ye thinks ol' peanut whistles be not of sufficient mettle to properly
burn holes in said ether, ol' Sandy's fine '210 ether-puffin' firebottle
burner, runnin' mebbee some 3R5 watts out, put in a fine 559 signal all
the way back to the East Coast on 80M, no less!

So, mateys, Glowbuggites, an' Boatanchorites o' the first water, get ye
aboard an signs ye on for a fine winter's watch aboard the BA/GB net!
Puts ye yer radiomaschinen to goodly use other than dust-bunny collectin'!

QTR 0100 UTC QRG 7050R500 KHZ
QTR 0200 UTC QRG 3579R545 KHZ
QTR 0300 UTC QRG 1802R500 KHZ  (all QRG's +- QRM/QRN/Rocco tolerances)

TU SEE U QTR QRG BT

73/ZUT DE NA4G/Bob UP

------------------------------

Date: Mon, 16 Sep 1996 16:49:17 -0400 (EDT)
From: Bruce Robertson <[email-masked]>
To: glowbugs <[email-masked]>
Subject: homebrew plate choke?
Message-ID: <[email-masked]>

My h/b projects are stalled by the apparent lack of plate chokes in the 
surplus stores around here. Ok, they have the really big oil filled ones, 
but I'm looking for the kind that are wire wound around a stick of some 
sort, usually with a few bumps.

So, can I make one myself? Just take 100' of enamel wire and turn until 
I'm blue in the face? Any ideas? I figure the amidon ferrite cores won't 
take the voltage, or could I go that route?

73, VE3UWL

Bruce G. Robertson  Dept. of Classics, U. of T.     

------------------------------

Date: Mon, 16 Sep 1996 18:56:17 -0500 (CDT)
From: Bob Roehrig <[email-masked]>
To: Bruce Robertson <[email-masked]>
Cc: Multiple recipients of list <[email-masked]>
Subject: Re: homebrew plate choke?
Message-ID: <[email-masked]>

On Mon, 16 Sep 1996, Bruce Robertson wrote:

> My h/b projects are stalled by the apparent lack of plate chokes in the 
> surplus stores around here. Ok, they have the really big oil filled ones, 
> but I'm looking for the kind that are wire wound around a stick of some 
> sort, usually with a few bumps.
> 
> So, can I make one myself? Just take 100' of enamel wire and turn until 
> I'm blue in the face? Any ideas? I figure the amidon ferrite cores won't 
> take the voltage, or could I go that route?

There are probably others with better insite as to the way to make RF
chokes, but I will relate some things I ran into. First of all, don't
use ferrite of any kind for transmitting chokes. I tried that - it looked
attractive to really increase the inductance without having to wind so
many turns. I had one with a ferrite rod explode - luckily it was
enclosed. Be sure it is not series resonant on any frequency of interest.
Check this by shorting the choke with a clip lead and use a grid dipper.
If it resonates in any band you will use, it won't work on that band.
 
        E-mail [email-masked]           73 de Bob, K9EUI
            CIS: Data / Telecom   Aurora University, Aurora, IL

------------------------------

End of GLOWBUGS Digest 293
**************************